using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public static class dalTest {
  public static bllTest Get() {
    // Typically, get the data from the DB.  We're just faking it.
    bllTest result = new bllTest();
    result.Column_0 = 5;

    return result;
  }
  public static void Update(bllTest t) {
    // Save the data back to the DB...
  }
}

public class bllTest {
  private int? _Column_0;
  public int? Column_0 {
    get { return _Column_0; }
    set { _Column_0 = value; }
  }
}
